.Main {
  text-align: center;
}

.Main-logo {
  height: 17vmin;
}

.Main-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.Main-phones {
  width: 100%;
  max-width: 450px;
}

.Main-phone-link {
  color: #09d3ac;
  text-decoration: none;
  border-bottom: 1px solid #09d3ac;
}
.Main-phone-link:hover {
  border-bottom: none;
}

.Main-phone-name {
  font-size: calc(7px + 2vmin);
  margin-bottom: 10px;
}

.Main-phone-row {
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
  border-bottom: 1px solid #8d8d8d;
}

.Main-phone-row:last-child {
  border-bottom: none;
}
